#container {
    border: 1px solid #3a9dc7;
    border-width: 0 1px 1px 1px;
    margin-left: auto;
    margin-right: auto;
    width: 988px;
}

#banner {
    margin-bottom: 0;
    padding: 0;
}

#content-3-col-215 {
    float: left;
    margin: 9px 0 0 0;
    padding: 0;
    width: 510px;
}

#content-2-col-215 {
    float: left;
    margin: 9px 0 0 0;
    padding: 0;
    width: 510px;
}

.full-content {
    float: left;
    margin-bottom: 50px;
    margin-top: 0;
    padding: 0;
    width: 544px;
}

#sidebar-a {
    float: left;
    margin: 0;
    margin-right: 30px;
    padding: 0;
    padding-left: 20px;
    width: 175px;
    width: 175px;
}

#sidebar-b-215 {
    clear: right;
    float: left;
    margin: 47px 0 0 15px;
    padding: 0;
    padding-top: 17px;
    width: 215px;
}

#footer {
    clear: both;
    margin: 0;
    padding: 0;
}

.TemplateHelp img {
    text-align: center;
}

p.maintext {
    margin: 12px 0;
    width: 544px;
}

.center-content {
    margin-top: 1.2em;
    padding: 0 115px;
}

.center-left-header {
    margin: 11px 0;
    margin-left: 20px;
}

#main-top-link {
    float: right;
    line-height: 17px;
    text-align: right;
}

.spaced-head {
    display: block;
    font-weight: bold;
    padding-bottom: 4px;
}

.left-nav-header {
    margin: 11px 0;
}

.h1pad {
    padding-left: 20px;
}

.CareerListing {
    border-top: 1px dashed #ccc;
    padding: 10px 0;
}

.sectionhead {
    color: #3a9dc7;
    font-size: 1.1em;
    font-weight: bold;
}

.samplepic {
    float: left;
    margin-right: 20px;
    margin-top: -10px;
}

p.sampletext {
    clear: right;
    margin-top: 0;
    padding-top: 0;
}

ul.linkgroup {
    display: block;
    float: left;
}

    ul.linkgroup li {
        list-style: none;
    }

span.linklist {
    display: block;
    margin-bottom: 30px;
    margin-top: 5px;
}

a.listlink {
    display: block;
    font-size: 1.1em;
    margin-left: 162px;
    padding: 1px 0;
}

.pad-right-300 {
    padding-right: 300px;
}

.pad-right-225 {
    padding-right: 225px;
}

.pad-right-220 {
    padding-right: 220px;
}

.pad-right-200 {
    padding-right: 200px;
}

.indent-200 {
    padding-left: 20px;
    padding-right: 200px;
}

.head-holder-540 {
    width: 535px;
}

.holder-510 {
    width: 510px;
}

p.box-list {
    background-image: url(/images/box-list-box.gif);
    background-position: 0 3px;
    background-repeat: no-repeat;
    color: #325479;
    font-size: 1.1em;
    margin: 8px 5px 8px 12px;
    padding: 0 0 10px 14px;
}

    p.box-list:first-line {
        font-weight: bold;
    }

.inset275 {
    background-color: #f0f0f0;
    float: right;
    margin-top: 20px;
    padding-top: 5px;
    width: 275px;
}

.inset215 {
    background-color: #f0f0f0;
    clear: right;
    display: block;
    float: right;
    margin-bottom: 12px;
    padding-bottom: 16px;
    padding-top: 5px;
    width: 215px;
}

    .inset215 p {
        color: #325479;
        padding: 0 16px;
    }

.inset185 {
    background-color: #f0f0f0;
    clear: right;
    display: block;
    float: right;
    margin-bottom: 20px;
    padding-bottom: 16px;
    padding-top: 5px;
    width: 185px;
}

    .inset185 p {
        color: #325479;
        padding: 0 16px;
    }

        .inset185 p:first-line {
            font-weight: bold;
        }

.bluebox {
    background-color: #399dc7;
    display: block;
    margin-bottom: 12px;
}

p.boxhead {
    background-color: #005f92;
    color: white;
    font-size: 1.1em;
    font-weight: 700;
    margin: 0 5px;
    padding: 5px;
    text-align: left;
    width: auto;
}

.marketing-sample-inset {
    border: 0 solid red;
    color: #6d7795;
    float: left;
    margin-bottom: 7px;
    margin-right: 20px;
    text-align: left;
    width: 180px;
}

    .marketing-sample-inset img {
        border: 0;
        margin-bottom: 6px;
    }

a.graylink:link, a.graylink:visited {
    color: #0d684f;
    font-weight: bold;
    text-decoration: none;
}

a.graylink:hover {
    color: #119f78;
    text-decoration: underline;
}

ul.contact-grid {
    display: block;
    float: left;
    margin: 0;
    margin-top: 25px;
    padding: 0;
}

    ul.contact-grid li {
        display: block;
        float: left;
        line-height: 16px;
        list-style: none;
        margin-bottom: 25px;
        width: 168px;
    }

        ul.contact-grid li:first-line {
            font-weight: bold;
        }

        ul.contact-grid li.end {
            clear: right;
            width: 140px;
        }

.list-clear {
    display: block;
    height: 50px;
}

a.jobtitle {
    background-image: url(/images/light-blue-arrow.gif);
    background-position: 9px 9px;
    background-repeat: no-repeat;
    display: block;
    padding: 7px 0 7px 18px;
}

.jobtitleselect {
    background-color: #f2f9ff;
    background-image: url(/images/black-arrow.gif);
    background-position: 9px 9px;
    background-repeat: no-repeat;
    color: black;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 18px;
}

.joblisting {
    background-color: #f2f9ff;
    border-top: 1px solid white;
    margin: 0;
    padding: 18px;
}

    .joblisting ul {
        margin-bottom: 0;
        margin-left: 0;
        margin-top: 0;
        padding-left: 30px;
    }

        .joblisting ul li {
            line-height: 14px;
            margin-left: 0;
            padding-bottom: 1px;
            padding-top: 1px;
        }

    .joblisting .listhead {
        display: block;
        font-weight: bold;
        padding-top: 18px;
    }

.jobline {
    border-bottom: 1px solid #325479;
}

ul.samplelinks {
    list-style-type: none;
    margin: 0;
}

.bluetext {
    color: #325479;
    font-size: 1.2em;
    margin: 10px 0;
    padding-bottom: 20px;
}

.recent-news {
    margin: 10px 12px;
    padding: 0;
}

    .recent-news li {
        background-image: url(/images/light-blue-arrow.gif);
        background-position: 2px 6px;
        background-repeat: no-repeat;
        list-style: none;
        margin: 0;
        padding: 3px 4px 3px 12px;
    }

        .recent-news li a {
            font-weight: bold;
        }

#news-by-date {
    float: left;
    width: 350px;
}

    #news-by-date table {
        border-right: 1px dashed #92969e;
        margin-top: 10px;
        width: 348px;
    }

        #news-by-date table td {
            border-left: 1px dashed #92969e;
            font-weight: bold;
            padding-left: 15px;
        }

            #news-by-date table td a {
                display: block;
                font-weight: normal;
            }

#news-by-topic {
    float: right;
    width: 350px;
}

    #news-by-topic p {
        margin: 10px 0 14px 0;
    }

.marketing-sample-inset .arrow {
    margin-left: 6px;
    margin-top: 1px;
}

.questions {
    font-size: 1.0em;
    padding-bottom: 15px;
    padding-right: 220px;
}

    .questions a {
        display: block;
        font-weight: bold;
        line-height: 18px;
    }

.faq-head {
    border-bottom: 1px solid #325479;
    display: block;
    font-size: 1.0em;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 15px 0 5px 0;
}

#bottomStaticNav {
    float: left;
    width: 100%;
}

.staticNavN {
    float: right;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
    text-decoration: none!important;
}

.staticNavP {
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
    text-decoration: none!important;
}
